/* 게시글 */
.btn_basic_blue {font-size: 22px;color: #fff;background: #1316a9;padding: 16px 38px;font-weight: 800;display: inline-block;}
.section_box {padding: 60px 20px 70px;margin-top: 30px;text-align: center;}
.section_box .round {margin: 0 auto 30px;width: 100px;}
.section_box .sub_tit {font-size: 30px;color: #333;line-height: 1;margin-bottom: 20px;}
.section_box .main_tit {font-size: 60px;font-weight: 800;color: #1316a9;line-height: 1;}
.section_box .txt {margin: 35px 0;}
.section_box .txt p {margin: 0;font-size: 16px;color: #333;line-height: 1.8;}
.section_box .section_tit {font-size: 32px;color: #222;font-weight: 800;line-height: 1;}
.section_box .section_tit span {font-weight: 400;}
.section_box .section_tit br {display: none;}
.section_btn_box {margin-top: 70px;text-align: center;}
.section_title {margin-top: 0;}
.section_report {background: #f6f6f6;}
.section_report .report_slide_box {padding: 60px 20px 0 20px;}
.section_report .report_slide .report_box {display: flex;align-items: center;justify-content: center;padding: 0 35px;}
.section_report .report_slide .report_box+.report_box {margin-top: 30px;}
.section_report .report_slide .report_box .report_img {text-align: left;min-width: 50%;}
.section_report .report_slide .report_box .report_img.tb_img {min-width: auto;}
.section_report .report_slide .report_box .report_cont {padding-left: 40px;text-align: left;min-width: 50%;}
.section_report .report_slide .report_box .report_cont.tb_cont {min-width: 410px;}
.section_report .report_slide .report_box .report_cont .num {margin-bottom: 25px;font-size: 50px;color: #44b4c0;line-height: 1;font-weight: 400;}
.section_report .report_slide .report_box .report_cont .title {font-size: 26px;color: #333;font-weight: 800;line-height: 1;}
.section_report .report_slide .report_box .report_cont .sub_txt {margin: 10px 0 0 0;font-size: 18px;color: #666;line-height: 1.3;}
.section_report .report_slide .report_box .report_cont .sub_txt>ul>li>b {font-weight: 700;}
.section_report .report_slide .report_box .report_cont .sub_txt p {margin: 0;}
.section_report .report_slide .report_box .report_cont .tb_list {display: flex;margin-top: 15px;}
.section_report .report_slide .report_box .report_cont .tb_line {border: 1px solid #c8c8c8;}
.section_report .report_slide .report_box .report_cont .tb_line+.tb_line {margin-left: 8px;}
.section_report .report_slide .report_box .report_cont .tb_line li {padding: 0 8px;height: 40px;line-height: 40px;border-bottom: 1px solid #c8c8c8;color: #666;}
.section_report .report_slide .report_box .report_cont .tb_line li:last-child {border-bottom: 0;}
.section_report .report_slide .report_box .report_cont .tb_line li b {font-weight: 700;}
.section_report .swiper-wrapper {display: flex;align-items: center;}
.section_report .report_slide .prev {width: 36px;height: 36px;position: absolute;top: 45%;left: 8px;border-top: 2px solid #7f7f7f;border-right: 2px solid #7f7f7f;transform: rotate(225deg);z-index: 1;cursor: pointer;}
.section_report .report_slide .next {width: 36px;height: 36px;position: absolute;top: 45%;right: 8px;border-top: 2px solid #7f7f7f;border-right: 2px solid #7f7f7f;transform: rotate(45deg);z-index: 1;cursor: pointer;}
.section_report .report_slide .prev.off, .section_report .report_slide .next.off {border-color: #bfbfbf;}
.section_sheet {background: #eef6f1;}
.section_sheet .txt {margin: 25px 0;}
.section_sheet .sheet {display: flex;justify-content: center;}
.section_sheet .sheet li {margin: 0 5px;}
.section_sheet .sheet li img {display: inline-block;}

@media (max-width:1024px) {
    .btn_basic_blue {font-size: 15px;padding: 12px 43px;} 
    .section_box {padding: 40px 10px;margin-top: 10px;}
    .section_box .round {margin: 0 auto 20px;width: 50px;}
    .section_box .sub_tit {font-size: 20px;line-height: 1.3;margin-bottom: 12px;}
    .section_box .main_tit {font-size: 30px;}
    .section_box .txt {margin: 20px 0 40px 0;}
    .section_box .txt p {font-size: 12px;}
    .section_box .section_tit {font-size: 22px;line-height: 1.3;}
    .section_box .section_tit br {display: block;}
    .section_btn_box {margin-top: 40px;}
    .section_title {margin-top: 0;}
    .section_report .report_slide_box {padding: 30px 10px 0 10px;}
    .section_report .report_slide .report_box {flex-wrap: wrap;flex-direction: column;padding: 0 25px;}
    .section_report .report_slide .report_box+.report_box {margin-top: 30px;}
    .section_report .report_slide .report_box .report_img {width: 100%;text-align: center;min-width:auto;}
    .section_report .report_slide .report_box .report_img img {margin: 0 auto;padding-left: 0;}
    .section_report .report_slide .report_box .report_img.consulting {position: relative;left: 8%;}
    .section_report .report_slide .report_box .report_cont {padding-left: 0;text-align: center;width: 100%;min-width: 100%;}
    .section_report .report_slide .report_box .report_cont.tb_cont {min-width: auto;}
    .section_report .report_slide .report_box .report_cont .num {margin-bottom: 0;margin-right: 8px;font-size: 21px;font-weight: 800;}
    .section_report .report_slide .report_box .report_cont .title {margin: 20px 0 10px 0;font-size: 18px;display: flex;justify-content: center;line-height: 1.2;}
    .section_report .report_slide .report_box .report_cont .sub_txt {font-size: 14px;}
    .section_report .report_slide .report_box .report_cont .sub_txt>ul {display: inline-block;text-align: left;}
    .section_report .report_slide .report_box .report_cont .sub_txt br {display: none;}
    .section_report .report_slide .report_box .report_cont .tb_list {flex-direction: column;align-items: center;}
    .section_report .report_slide .report_box .report_cont .tb_line {width: 156px;border-top: 0;}
    .section_report .report_slide .report_box .report_cont .tb_line:first-child {border-top: 1px solid #c8c8c8;}
    .section_report .report_slide .report_box .report_cont .tb_line+.tb_line {margin-left: 0px;}
    .section_report .report_slide .report_box .report_cont .tb_line li {padding: 0 0 0 36px;height: 28px;line-height: 28px;text-align: left;}
    .section_report .report_slide .prev {width: 19px;height: 19px;top: 45%;left: 4px;}
    .section_report .report_slide .next {width: 19px;height: 19px;top: 45%;right: 4px;}
    .section_sheet .txt {margin: 25px 0;}
    .section_sheet .sheet {flex-wrap: wrap;padding: 0 36px;}
    .section_sheet .sheet li {margin: 5px;width: calc(50% - 10px);}
    .section_sheet .sheet li:nth-child(2n-1) {text-align: right;}
    .section_sheet .sheet li:nth-child(2n) {text-align: left;}
}
@media (max-width:1024px) {
    .section_report .report_slide .report_box .report_img.consulting {left: 12%;}
}

